{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "None",
      "Microsoft.Hosting.Lifetime": "Information",
      "Microsoft.AspNetCore.SignalR": "Debug",
      "Microsoft.AspNetCore.Http.Connections": "Debug"
    }
  },
  "WebSiteUrl": "https://vesmeh.com",
  "AdminPanelBaseUrl": "https://admin.vesmeh.com",
  "StorageBaseUrl": "https://storage.vesmeh.com",
  //"ApiUrl": "https://api.vesmeh.com/api",
  "ApiUrl": "http://localhost:32770/api",

  //"WebSiteUrl": "https://bonsaigallery.shop",
  //"AdminPanelBaseUrl": "https://admin.bonsaigallery.shop",
  //"StorageBaseUrl": "https://storage.bonsaigallery.shop",
  //"ApiUrl": "https://api.bonsaigallery.shop/api",
  "IsShop": true
  //"ApiUrl": "http://localhost:32770/api"

  //"WebSiteUrl": "https://hamyanedalat.com",
  //"AdminPanelBaseUrl": "https://admin.hamyanedalat.com",
  //"StorageBaseUrl": "https://storage.hamyanedalat.com",
  //"ApiUrl": "https://api.hamyanedalat.com/api",
  //"IsShop": false
}